/* Public Styles */
/* ==========================================================================
   Mixins and Variables
   ========================================================================== */
/*
    Example usage:
    @include animation(10s, 5s, changecolour)
 */
/* ==========================================================================
   Custom Fonts
   ========================================================================== */
@font-face {
  font-family: 'Blanch';
  src: url("/bundles/harmonicsportstipping/webfonts/blanch-condensed.eot");
  src: url("/bundles/harmonicsportstipping/webfonts/blanch-condensed.eot?#iefix") format("embedded-opentype"), url("/bundles/harmonicsportstipping/webfonts/blanch-condensed.woff") format("woff"), url("/bundles/harmonicsportstipping/webfonts/blanch-condensed.ttf") format("truetype"), url("/bundles/harmonicsportstipping/webfonts/blanch-condensed.svg#Bemio-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA;
}

@font-face {
  font-family: 'Choplin';
  src: url("/bundles/harmonicsportstipping/webfonts/choplin-medium.eot");
  src: url("/bundles/harmonicsportstipping/webfonts/choplin-medium.eot?#iefix") format("embedded-opentype"), url("/bundles/harmonicsportstipping/webfonts/choplin-medium.woff") format("woff"), url("/bundles/harmonicsportstipping/webfonts/choplin-medium.ttf") format("truetype"), url("/bundles/harmonicsportstipping/webfonts/choplin-medium.svg#Bemio-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA;
}

.txt-choplin {
  font-family: 'Choplin','Lato', sans-serif;
  font-weight: normal;
}

.txt-blanch {
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
  font-weight: normal;
}

/* ==========================================================================
   Gobal Styles
   ========================================================================== */
img {
  width: 100%;
  height: auto;
}

.inner {
  max-width: 1120px;
  margin: 0 auto;
  padding: 50px 20px;
  position: relative;
  z-index: 3;
}

@media (min-width: 650px) {
  .inner {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (min-width: 980px) {
  .inner {
    padding: 100px 40px;
  }
}

@media screen and (max-width: 650px) {
  .subpage .main .inner {
    padding-top: 0;
  }
}

@media (min-width: 650px) {
  .subpage .inner {
    padding: 50px 20px;
  }
}

@media (min-width: 980px) {
  .subpage .inner {
    padding: 100px 40px;
  }
}

.cta {
  border-radius: 4px;
  border-bottom: 5px solid #074275;
  background: #085191 url(/bundles/harmonicsportstipping/img/public/black-twill.png);
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
  padding: 12px 0;
  text-align: center;
}

.cta:hover {
  text-decoration: underline;
}

.cta .fa {
  margin-right: 5px;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style-type: none;
}

.txt-blue {
  color: #085191;
}

.txt-red {
  color: #e23923;
}

.star_header {
  margin-top: 0;
  text-align: center;
  color: #e23923;
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.star_header .fa {
  font-size: 20px;
  font-size: 2rem;
  padding-left: 10px;
  top: -4px;
  position: relative;
}

.star_header .fa:first-child {
  padding-right: 10px;
  padding-left: 0;
}

@media (min-width: 650px) {
  .star_header {
    letter-spacing: 4px;
  }
  .star_header .fa {
    font-size: 22px;
    font-size: 2.2rem;
    padding-left: 30px;
    top: -10px;
  }
  .star_header .fa:first-child {
    padding-right: 30px;
  }
}

@media (min-width: 980px) {
  .star_header {
    letter-spacing: 6px;
  }
  .star_header .fa {
    font-size: 25px;
    font-size: 2.5rem;
    padding-left: 30px;
    top: -16px;
  }
  .star_header .fa:first-child {
    padding-right: 30px;
  }
}

.pricing .main .star_header {
  letter-spacing: 1px;
}

/*Colours*/
.txt-light {
  color: #8eb2c5;
}

.txt-blue {
  color: #085191;
}

.txt-red {
  color: #e23923;
}

#skiplink {
  padding: 10px 20px;
  position: absolute;
  top: -80px;
  z-index: 2;
  -webkit-transition: top .3s ease-in-out;
  transition: top .3s ease-in-out;
  background: #e23923;
  color: #fff;
}

#skiplink:focus {
  top: 0;
}

/* Focus styles */
.main a:focus {
  border-bottom: 1px solid;
}

.main:focus {
  outline: none;
}

.state_list a:focus {
  background: #e23923;
  border-bottom: none;
}

.cta:focus {
  background: #e23923;
  border-bottom-color: #b63221;
}

.main_nav a:focus {
  border-bottom: 1px solid;
}

.main_nav .logo a:focus {
  border: none;
}

/* ==========================================================================
   Banner Styles
   ========================================================================== */
.banner {
  overflow: hidden;
  padding-bottom: 100px;
  position: relative;
  background: #fff url(/bundles/harmonicsportstipping/img/public/bg-cloud-mobile.png) bottom center no-repeat;
  background-size: 650px 250px;
}

@media (min-width: 650px) {
  .banner {
    padding-bottom: 120px;
    background-image: url(/bundles/harmonicsportstipping/img/public/bg-header-sub-tablet.png);
    background-size: 980px 314px;
  }
}

@media (min-width: 980px) {
  .banner {
    background-image: url(/bundles/harmonicsportstipping/img/public/cloud-dark.png);
    background-repeat: repeat-x;
    background-size: 2000px 160px;
    -webkit-animation-duration: 40s;
    -webkit-animation-name: animate_cloud;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-duration: 40s;
    -moz-animation-name: animate_cloud;
    -moz-animation-iteration-count: infinite;
    -o-animation-duration: 40s;
    -o-animation-name: animate_cloud;
    -o-animation-iteration-count: infinite;
    animation-duration: 40s;
    animation-name: animate_cloud;
    animation-iteration-count: infinite;
  }
  .banner:after {
    z-index: 2;
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: url(/bundles/harmonicsportstipping/img/public/cloud-light.png) bottom center repeat-x;
    background-size: 2000px 80px;
    -webkit-animation-duration: 25s;
    -webkit-animation-name: animate_cloud;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-duration: 25s;
    -moz-animation-name: animate_cloud;
    -moz-animation-iteration-count: infinite;
    -o-animation-duration: 25s;
    -o-animation-name: animate_cloud;
    -o-animation-iteration-count: infinite;
    animation-duration: 25s;
    animation-name: animate_cloud;
    animation-iteration-count: infinite;
  }
  .banner:before {
    content: "";
    position: absolute;
    bottom: -30px;
    z-index: 2;
    height: 330px;
    width: 100%;
    background: url(/bundles/harmonicsportstipping/img/public/stars-sub-full.png) bottom center no-repeat;
    background-size: 2000px 330px;
    -webkit-animation-duration: 2.5s;
    -webkit-animation-name: up_down;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-duration: 2.5s;
    -moz-animation-name: up_down;
    -moz-animation-iteration-count: infinite;
    -o-animation-duration: 2.5s;
    -o-animation-name: up_down;
    -o-animation-iteration-count: infinite;
    animation-duration: 2.5s;
    animation-name: up_down;
    animation-iteration-count: infinite;
  }
}

.banner .inner {
  padding: 0 20px;
  position: relative;
}

@media (min-width: 650px) {
  .banner .inner {
    padding-left: 40px;
    padding-right: 40px;
  }
}

.banner h1 {
  text-transform: uppercase;
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
  text-align: center;
  color: #085191;
  letter-spacing: -2px;
}

@media (min-width: 650px) {
  .banner h1 {
    text-align: left;
  }
}

.banner h1 span {
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
  margin-left: 10px;
  letter-spacing: 0;
}

.banner .cta {
  background: #fff;
  border: 1px solid #085191;
  color: #085191;
  border-bottom-width: 4px;
}

@media screen and (min-width: 650px) and (max-width: 690px) {
  .banner .cta .fa {
    display: none;
  }
}

.banner .cta_wrapper {
  margin-bottom: 20px;
}

@media (min-width: 650px) {
  .banner .cta_wrapper {
    margin-bottom: 30px;
  }
}

@media (min-width: 980px) {
  .banner .cta_wrapper {
    margin-bottom: 50px;
  }
}

.banner .cta_wrapper li:first-child .cta {
  color: #e23923;
  border-color: #e23923;
  margin-bottom: 10px;
}

@media (min-width: 980px) {
  .ie9 .home .banner .cta_wrapper li:first-child .cta, .ie9 .footer .cta_wrapper li:first-child .cta {
    margin-left: 17.17687076%;
  }
  .ie9 .home .banner .cta_wrapper li:last-child .cta, .ie9 .footer .cta_wrapper li:last-child .cta {
    margin-left: 51.53061228%;
  }
}

@media (min-width: 980px) {
  .ie9 .banner .cta_wrapper li:first-child .cta {
    margin-left: 0;
  }
  .ie9 .banner .cta_wrapper li:last-child .cta {
    margin-left: 25.76530614%;
  }
}

.home .banner {
  padding-bottom: 0;
  background: #dfedf5;
  -webkit-animation-name: none;
  animation-name: none;
}

@media (min-width: 650px) {
  .home .banner {
    background: #dfedf5 url(/bundles/harmonicsportstipping/img/public/bg-crowd-header.jpg) repeat-x bottom 60px center;
    background-size: 1440px 430px;
  }
}

.home .banner:before, .home .banner:after {
  display: none;
}

.home .banner .clients {
  margin: 20px 0 10px;
}

@media (min-width: 650px) {
  .home .banner .clients {
    margin: 30px 0 50px;
  }
}

.home .banner .clients_wrapper {
  text-align: center;
  position: relative;
}

.home .banner .clients_wrapper:before {
  content: "";
  top: 20px;
  position: absolute;
  height: 1px;
  width: 100%;
  border: 1px double #accada;
  z-index: 1;
}

.home .banner .clients_wrapper h3 {
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
  color: #a1bece;
  text-transform: uppercase;
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 4px;
  background: #dfedf5;
  padding-left: 30px;
  padding-right: 30px;
  width: auto;
  display: inline-block;
  z-index: 2;
  position: relative;
}

.home .banner .cta {
  padding-top: 15px;
  padding-bottom: 15px;
}

.home .bylink_wrapper {
  padding-bottom: 0 !important;
  position: relative;
  top: 30px;
}

.home .footer {
  background: url(/bundles/harmonicsportstipping/img/public/bg-cloud-mobile.png) center bottom repeat-x;
  background-size: 650px 250px;
  position: relative;
  z-index: 1;
  border-bottom: 40px solid #dfedf5;
}

@media (min-width: 650px) {
  .home .footer {
    background-image: url(/bundles/harmonicsportstipping/img/public/bg-cloud-tablet-home.png);
    background-size: 980px 314px;
  }
  .home .footer .quotes_slider {
    margin-bottom: 400px;
  }
}

@media (min-width: 980px) {
  .home .footer {
    background-image: url(/bundles/harmonicsportstipping/img/public/cloud-dark.png);
    background-repeat: repeat-x;
    background-size: 2000px 160px;
    -webkit-animation-duration: 40s;
    -webkit-animation-name: animate_cloud;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-duration: 40s;
    -moz-animation-name: animate_cloud;
    -moz-animation-iteration-count: infinite;
    -o-animation-duration: 40s;
    -o-animation-name: animate_cloud;
    -o-animation-iteration-count: infinite;
    animation-duration: 40s;
    animation-name: animate_cloud;
    animation-iteration-count: infinite;
  }
  .home .footer:after {
    z-index: 2;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: url(/bundles/harmonicsportstipping/img/public/cloud-light.png) bottom center repeat-x;
    background-size: 2000px 80px;
    border-bottom: 40px solid #dfedf5;
    -webkit-animation-duration: 25s;
    -webkit-animation-name: animate_cloud;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-duration: 25s;
    -moz-animation-name: animate_cloud;
    -moz-animation-iteration-count: infinite;
    -o-animation-duration: 25s;
    -o-animation-name: animate_cloud;
    -o-animation-iteration-count: infinite;
    animation-duration: 25s;
    animation-name: animate_cloud;
    animation-iteration-count: infinite;
  }
  .home .footer:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -30px;
    z-index: 2;
    height: 330px;
    width: 100%;
    background: url(/bundles/harmonicsportstipping/img/public/stars-home.png) bottom center no-repeat;
    background-size: 560px 330px;
    -webkit-animation-duration: 2.5s;
    -webkit-animation-name: up_down;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-duration: 2.5s;
    -moz-animation-name: up_down;
    -moz-animation-iteration-count: infinite;
    -o-animation-duration: 2.5s;
    -o-animation-name: up_down;
    -o-animation-iteration-count: infinite;
    animation-duration: 2.5s;
    animation-name: up_down;
    animation-iteration-count: infinite;
  }
}

.home h1 {
  clear: both;
  margin-bottom: 40px;
  text-align: center;
}

.home h1 span {
  display: block;
}

@media (min-width: 980px) {
  .home h1 {
    margin-bottom: 55px;
  }
  .home h1 span {
    display: inline;
  }
}

.banner.visible:before {
  opacity: 1;
}

.main_nav {
  position: relative;
  padding-top: 31px;
  padding-bottom: 30px;
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
}

.main_nav a:hover {
  opacity: 0.9;
}

@media (min-width: 650px) {
  .main_nav {
    padding-top: 50px;
    padding-bottom: 20px;
  }
}

@media (min-width: 980px) {
  .main_nav {
    padding-bottom: 45px;
  }
}

.main_nav:before {
  content: "";
  position: absolute;
  height: 30px;
  width: 100%;
  top: 22px;
  margin-bottom: -15px;
  background: #085191 url(/bundles/harmonicsportstipping/img/public/arrow_left_sub@2x.jpg) left center no-repeat;
  background-size: 21px 47px;
}

.main_nav:after {
  content: "";
  position: absolute;
  height: 30px;
  width: 100%;
  top: 22px;
  right: 0;
  margin-bottom: -15px;
  background: transparent url(/bundles/harmonicsportstipping/img/public/arrow_right_sub@2x.jpg) right center no-repeat;
  background-size: 21px 47px;
}

@media (min-width: 450px) {
  .main_nav:before, .main_nav:after {
    top: 26px;
  }
}

@media (min-width: 650px) {
  .main_nav:before, .main_nav:after {
    top: 50px;
    height: 45px;
  }
}

.main_nav ul {
  position: relative;
  top: -16px;
  text-align: center;
  z-index: 2;
}

@media (min-width: 980px) {
  .main_nav ul {
    top: -13px;
  }
}

.main_nav ul .logo {
  position: relative;
  top: -3px;
}

.main_nav ul .logo a:hover {
  opacity: 1;
}

.main_nav ul li {
  display: none;
}

@media (min-width: 980px) {
  .main_nav ul li {
    display: inline-block;
    margin: 0 10px;
  }
}

.main_nav ul li:first-child {
  margin-left: 0;
}

.main_nav ul .logo {
  display: inline-block;
}

.main_nav ul a {
  color: #fff;
  text-decoration: none;
  font-size: 28px;
  font-size: 2.8rem;
  border: none;
}

.home .main_nav:before {
  background-image: url(/bundles/harmonicsportstipping/img/public/arrow_left@2x.jpg);
}

.home .main_nav:after {
  background-image: url(/bundles/harmonicsportstipping/img/public/arrow_right@2x.jpg);
}

.logo {
  display: inline-block;
  z-index: 2;
  position: relative;
  width: 220px;
}

@media (min-width: 450px) {
  .logo {
    width: 250px;
  }
}

@media (min-width: 650px) {
  .logo {
    width: 355px;
  }
}

.logo:hover {
  border: none;
}

.logo img {
  max-width: 355px;
  max-height: 72px;
}

/* Cloud Animation Keyframes
   ========================================================================== */
/*
* by using -2000px for the background position
* the clouds will repeat seamlessly.
* This value equals the background size of the image.
*/
@-webkit-keyframes $animation_name {
  from {
    background-position: center bottom;
  }
  to {
    background-position: -2000px bottom;
  }
}

@keyframes $animation_name {
  from {
    background-position: center bottom;
  }
  to {
    background-position: -2000px bottom;
  }
}

@-webkit-keyframes $animation_name {
  0% {
    bottom: -30px;
  }
  50% {
    bottom: 0;
  }
  100% {
    bottom: -30px;
  }
}

@keyframes $animation_name {
  0% {
    bottom: -30px;
  }
  50% {
    bottom: 0;
  }
  100% {
    bottom: -30px;
  }
}

/* ==========================================================================
   Navigation
   ========================================================================== */
.open_menu {
  position: absolute;
  top: 55px;
  left: 50%;
  margin-left: -22px;
  color: #085191;
  text-decoration: none;
  font-size: 25px;
  font-size: 2.5rem;
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
  z-index: 4;
}

@media (min-width: 450px) {
  .open_menu {
    top: 65px;
  }
}

@media (min-width: 650px) {
  .open_menu {
    right: 75px;
    top: 55px;
    left: auto;
    color: #fff;
    margin-left: 0;
  }
}

@media (min-width: 980px) {
  .open_menu {
    display: none;
  }
}

.open_menu:hover {
  border: none;
}

/* Mobile Navigation
   ========================================================================== */
@media (min-width: 980px) {
  #mobile_menu {
    display: none;
  }
}

#mobile_menu {
  background: #085191;
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
}

.mm-list {
  color: #fff;
  font-size: 28px;
  font-size: 2.8rem;
}

.mm-list li {
  padding-bottom: 0px;
}

.mm-list li a {
  padding-bottom: 20px;
  padding-top: 20px;
  display: block;
  border-bottom: 1px solid #074275;
}

.mm-list li a:hover {
  border-color: #fff;
}

.mm-list li:after {
  border: none !important;
}

/* ==========================================================================
   Home Page
   ========================================================================== */
.home .main {
  background: #053b6a url(/bundles/harmonicsportstipping/img/public/bg-content-home.jpg) center center;
  color: #fff;
  background-size: 1800px 1290px;
  background-size: cover;
  position: relative;
  z-index: 1;
  margin-top: -60px;
}

.home .main:before {
  content: "";
  position: absolute;
  height: 9px;
  width: 100%;
  background: url(/bundles/harmonicsportstipping/img/public/arrow-divider-blue.png);
  z-index: 2;
  top: -9px;
  background-size: 45px 9px;
}

h1.why_tipping {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

@media (min-width: 650px) {
  h1.why_tipping {
    margin-top: 60px;
  }
}

h1.why_tipping img {
  max-width: 479px;
  max-height: 133px;
}

.home .content {
  text-align: center;
}

@media (min-width: 980px) {
  .home .content {
    text-align: left;
  }
}

.reasons {
  display: inline-block;
  text-align: left;
}

.reasons li {
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
  display: block;
  margin-bottom: 50px;
}

@media (min-width: 980px) {
  .reasons li {
    margin-bottom: 60px;
  }
}

.reasons li .fa {
  color: #8eb2c5;
  position: relative;
  top: 8px;
  font-size: 20px;
  font-size: 2rem;
}

@media (min-width: 980px) {
  .reasons li .fa {
    font-size: 30px;
    font-size: 3rem;
    top: 15px;
  }
}

.reasons li div {
  margin-left: 30px;
  position: relative;
}

@media (min-width: 980px) {
  .reasons li div {
    margin-left: 60px;
  }
}

.reasons li h2 {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.1;
  margin-bottom: 0px;
  color: #fff;
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
}

@media (min-width: 650px) {
  .reasons li h2 {
    font-size: 42px;
    font-size: 4.2rem;
  }
}

@media (min-width: 980px) {
  .reasons li h2 {
    font-size: 52px;
    font-size: 5.2rem;
  }
}

.reasons li p {
  font-family: Lato, sans-serif;
  line-height: 1.2;
  font-style: italic;
  color: #b7dcef;
}

@media (min-width: 650px) {
  .reasons li p {
    line-height: 1.4;
  }
}

.reasons li span {
  /*
			* concretes in the top position,
			* better since its independent of font-size of adjacent paragraph
			*/
  position: absolute;
  top: -24px;
}

@media (min-width: 980px) {
  .reasons li span {
    top: -28px;
  }
}

.home .video_wrapper {
  margin-bottom: 40px;
}

@media (min-width: 980px) {
  .home .video_wrapper {
    margin-bottom: 0;
  }
}

.home .video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.home .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ==========================================================================
   Sub Page
   ========================================================================== */
.main {
  background: #dfedf5;
  position: relative;
}

.main:after {
  content: "";
  position: absolute;
  height: 9px;
  width: 100%;
  left: 0;
  bottom: 0;
  background: url(/bundles/harmonicsportstipping/img/public/arrow-divider-white.png);
  background-size: 48px 9px;
  z-index: 2;
}

.content a {
  color: #e23923;
}

.content .cta {
  color: #fff;
  text-decoration: none;
}

.content .cta:hover {
  background: #e23923 url(/bundles/harmonicsportstipping/img/public/black-twill-red.png);
  border-bottom: 5px solid #b63221;
  text-decoration: none;
}

.white_list li {
  background: #fff;
  border-radius: 7px;
  padding: 40px 30px;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 980px) {
  .white_list li {
    margin-bottom: 40px;
  }
}

.white_list p {
  margin-bottom: 0;
}

.white_list h3 {
  margin-top: 0;
}

.white_section {
  background: #fff;
  border-radius: 7px;
  padding: 50px 20px;
}

@media (min-width: 650px) {
  .white_section {
    padding: 70px 50px;
  }
}

@media (min-width: 980px) {
  .white_section {
    padding: 70px 0px;
  }
}

.feature_list .fa {
  float: left;
  font-size: 28px;
  font-size: 2.8rem;
}

.feature_list h2 {
  text-transform: uppercase;
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
  color: #085191;
  line-height: 1.1;
  margin-bottom: 25px;
}

@media (min-width: 980px) {
  .feature_list h2 {
    font-size: 32px;
    font-size: 3.2rem;
  }
}

.feature_list span {
  font-size: 20px;
  font-size: 2rem;
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
  display: block;
  color: #8eb2c5;
}

@media (min-width: 980px) {
  .feature_list span {
    font-size: 24px;
    font-size: 2.4rem;
  }
}

.why_list li {
  text-align: center;
  position: relative;
}

.why_list img {
  max-width: 177px;
  max-height: 177px;
}

.why_list small {
  position: absolute;
  top: 15px;
  left: 20px;
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
  color: #8eb2c5;
}

.why_us {
  text-align: center;
}

.why_us div {
  clear: both;
}

@media (min-width: 650px) {
  .why_us {
    padding: 0 50px;
    text-align: left;
  }
  .why_us div {
    margin-left: 120px;
    clear: none;
    padding-right: 40px;
  }
}

@media (min-width: 980px) {
  .why_us {
    padding: 0;
  }
}

.why_us li {
  float: left;
  margin-bottom: 40px;
}

@media (min-width: 980px) {
  .why_us li {
    margin-bottom: 50px;
  }
}

.why_us .fa {
  text-align: center;
  float: none;
  color: #e23923;
  width: 100px;
  height: 100px;
  line-height: 100px;
  background: url(/bundles/harmonicsportstipping/img/public/polygon@2x.png) no-repeat center center;
  background-size: 100px 100px;
}

@media (min-width: 650px) {
  .why_us .fa {
    float: left;
  }
}

.why_us span {
  margin-bottom: -20px;
}

@media (min-width: 980px) {
  .why_us span {
    margin-bottom: -30px;
  }
}

.resources h2, .pricing h2 {
  color: #e23923;
  font-family: Blanch, Lato, sans-serif;
  font-weight: normal;
  margin-top: 0;
}

.resources h3, .pricing h3 {
  color: #085191;
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
  margin-top: 0;
}

.resources .white_list li {
  margin-bottom: 5px;
  padding: 30px;
}

.resources .content hr {
  background: #accada;
}

@media (min-width: 980px) {
  .why_sportstipping .white_list li {
    padding: 50px 70px 70px;
  }
}

.resource_section {
  padding: 20px 0;
}

@media (min-width: 980px) {
  .resource_section {
    padding: 50px 0;
  }
}

.resource_section.last {
  padding-bottom: 0;
}

.resource_section:first-child {
  padding-top: 0;
}

.in_progress li {
  display: inline-block;
  margin-right: 10px;
}

@media (min-width: 980px) {
  .in_progress h3 {
    float: left;
    margin-top: 0;
    line-height: 1.2;
    display: inline-block;
    margin-right: 34px;
  }
}

.gst {
  clear: both;
  width: 100%;
  display: block;
  text-align: center;
  padding-top: 20px;
}

.seperator {
  color: #8eb2c5;
  margin-right: 10px;
}

.time_table {
  margin-bottom: 30px;
}

.time_table time {
  color: #e23923;
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
}

@media (min-width: 980px) {
  .time_table time {
    float: left;
    margin-right: 20px;
    display: inline-block;
  }
}

.state_list li {
  display: inline-block;
}

.state_list a {
  color: #fff;
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  margin: 0 10px 10px 0;
  padding: 5px 15px;
  background: #085191;
  border-radius: 5px;
  display: block;
}

@media (min-width: 650px) {
  .state_list a {
    padding: 7px 25px;
  }
}

.state_list a:hover {
  background: #e23923;
  border-bottom: none;
}

.pricing section ul {
  background: #f3f9fc;
  border-radius: 7px;
  padding: 20px 50px;
  margin-bottom: 30px;
  position: relative;
}

@media (min-width: 980px) {
  .pricing section ul {
    padding: 50px 70px;
  }
}

.pricing section ul:before {
  content: "";
  position: absolute;
  right: -30px;
  top: -30px;
  background: url(/bundles/harmonicsportstipping/img/public/pricing_list_star@2x.png) center center;
  width: 100px;
  height: 100px;
  background-size: 100px 100px;
}

.pricing section ul.usergroup:before {
  background-image: url(/bundles/harmonicsportstipping/img/public/pricing_list_usergroup@2x.png);
}

.pricing section ul.plus:before {
  background-image: url(/bundles/harmonicsportstipping/img/public/pricing_list_plus@2x.png);
}

.pricing section ul .fa {
  color: #e23923;
  margin-right: 10px;
}

.pricing section ul li {
  margin-bottom: 10px;
  text-indent: -13px;
}

.pricing .content .cta {
  padding: 24px 0;
}

.pricing .main_nav li {
  display: none;
}

.pricing .main_nav .logo {
  display: inline-block;
}

.about_us_intro {
  margin-bottom: 50px;
}

.about_us_intro .inner {
  padding-bottom: 0;
}

.about_us_intro .screenshot {
  position: relative;
  right: -20px;
}

@media (min-width: 650px) {
  .about_us_intro .screenshot {
    right: -50px;
  }
}

@media (min-width: 980px) {
  .about_us_intro .screenshot {
    right: 0;
  }
}

.about_us_intro .clients {
  margin-top: 0;
  margin-bottom: 0;
}

.about_us_intro .clients li {
  margin-bottom: 30px;
}

@media (min-width: 650px) {
  .about_us_intro {
    margin-bottom: 80px;
  }
}

@media (min-width: 980px) {
  .about_us_intro {
    margin-bottom: 100px;
  }
}

.about_us_intro h2 {
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
  color: #085191;
  text-transform: uppercase;
}

.pop_up {
  padding: 30px;
  text-align: center;
}

.pop_up img {
  width: auto;
}

.pop_up legend {
  display: none;
}

.pop_up h1 {
  font-size: 40px;
  font-size: 4rem;
}

@media (min-width: 650px) {
  .pop_up h1 {
    font-size: 72px;
    font-size: 7.2rem;
  }
}

@media (min-width: 650px) {
  .pop_up {
    padding: 30px 70px;
  }
}

.pop_up .submit {
  margin-top: 23px;
}

.completion {
  position: relative;
  border: 1px solid #8eb2c5;
  border-radius: 3px;
  margin-bottom: 30px;
  padding: 10px 0;
}

.completion .bar {
  z-index: 1;
  height: 100%;
  width: 50%;
  position: absolute;
  top: 0;
  left: 0;
  background: #8eb2c5;
}

.completion span {
  z-index: 2;
  position: relative;
}

.fancybox-skin {
  background: #fff;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.fancybox-close {
  background-image: none;
  top: 4px;
  right: -11px;
}

.fancybox-close:before {
  content: "\F00D";
  font-family: 'FontAwesome';
  position: absolute;
  height: 20px;
  width: 20px;
  color: #8eb2c5;
}

.fancybox-close:hover {
  border: none;
}

.submit {
  width: 100%;
  display: block;
  text-align: center;
  clear: both;
  padding-top: 15px;
  padding-bottom: 11px;
}

/* ==========================================================================
   Contact
   ========================================================================== */
.contact_details {
  margin-bottom: 50px;
  text-align: center;
}

.phone_link {
  text-transform: uppercase;
}

.phone_link a {
  color: inherit;
  border: none;
  font-size: inherit;
  text-decoration: none;
}

.facebook {
  color: #8eb2c5;
  text-align: center;
  display: inline-block;
  border: none;
}

.facebook:hover {
  border: none;
}

.facebook .fa {
  font-size: 40px;
  font-size: 4rem;
}

.contact_form h1 {
  margin-top: 0;
  text-transform: uppercase;
}

form {
  text-align: left;
}

form legend {
  display: none;
}

form label {
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
}

form input, form textarea {
  padding: 10px 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  width: 100%;
  border-radius: 5px;
  background: #dfedf5;
  border: 1px solid transparent;
}

form input:focus, form textarea:focus {
  border: 1px solid #accada;
}

.contact_form label {
  float: left;
}

/* Form Error
   ========================================================================== */
.parsley-errors-list {
  margin-top: -15px;
  padding-bottom: 10px;
  color: #e23923;
}

.parsley-required {
  font-style: italic;
}

.parsley-error {
  border-color: #e23923;
}

/* ==========================================================================
   Privacy
   ========================================================================== */
.privacy_policy {
  padding: 0 15px;
}

/* ==========================================================================
   Footer Styles
   ========================================================================== */
.footer {
  text-align: center;
  background: url(/bundles/harmonicsportstipping/img/public/bg-crowd-footer.jpg) center bottom repeat-x;
  background-size: 1440px 430px;
}

.footer .inner {
  padding-bottom: 5px;
}

.footer .action_links {
  text-align: center;
  margin: 40px 10px;
  overflow: hidden;
}

@media (min-width: 650px) {
  .footer .action_links {
    margin: 70px 0 70px;
  }
}

@media (min-width: 980px) {
  .footer .action_links {
    margin: 80px 0 80px;
  }
}

.footer .action_links li {
  display: inline-block;
  margin-bottom: 15px;
}

@media (min-width: 650px) {
  .footer .action_links li {
    margin-bottom: 0;
  }
}

.footer .action_links a {
  display: block;
  color: #fff;
}

@media (min-width: 980px) {
  .footer .action_links a {
    font-size: 22px;
    font-size: 2.2rem;
  }
}

.footer a {
  color: #848990;
}

.footer a:hover {
  border-color: #848990;
}

.footer h3 {
  color: inherit;
  font-family: Choplin, Lato, sans-serif;
  font-weight: normal;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 14px;
  font-size: 1.4rem;
  background: #fff;
  position: relative;
  z-index: 2;
  display: inline-block;
  padding: 0 10px;
}

@media (min-width: 650px) {
  .footer h3 {
    padding: 0 30px;
  }
}

.footer hr {
  margin-top: -26px;
  position: relative;
  z-index: 1;
  border-top-color: #ddd;
}

.footer blockquote {
  margin: 0;
}

.footer .name {
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}

.footer .company {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
}

.footer .company a {
  color: inherit;
  font-weight: bold;
}

.footer .bylink_wrapper {
  font-size: 12px;
  font-size: 1.2rem;
  color: #848990;
  padding-bottom: 20px;
}

.footer .bylink {
  display: block;
}

.footer .copyright span {
  display: none;
}

@media (min-width: 650px) {
  .footer .bylink {
    display: inline;
  }
  .footer .copyright span {
    display: inline;
  }
}

.footer .quotes_slider {
  position: relative;
  margin: 50px 0 320px;
}

.footer .flex-control-nav {
  z-index: 2;
  bottom: -60px;
}

.footer .flex-control-nav a {
  background: #e7e7e7;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.footer .cta {
  border: 1px solid #074275;
  border-bottom-width: 4px;
  padding: 20px 0;
  color: #fff;
}

@media (min-width: 650px) {
  .footer .cta {
    letter-spacing: 1px;
  }
}

.footer .cta:hover {
  border-color: #074275;
}

.footer .cta_wrapper {
  margin: 40px 0;
}

@media (min-width: 650px) {
  .footer .cta_wrapper {
    margin: 70px 0;
  }
}

@media (min-width: 980px) {
  .footer .cta_wrapper {
    margin: 70px 0 60px 0;
  }
}

.footer .cta_wrapper li:first-child .cta {
  background: #e23923 url(/bundles/harmonicsportstipping/img/public/black-twill-red.png);
  border-color: #c6301c;
  margin-bottom: 10px;
}

.no-backgroundsize .home .footer {
  background: url(/bundles/harmonicsportstipping/img/public/bg-cloud-non-retina.png) center bottom repeat-x;
}

.no-backgroundsize .home .footer:after, .no-backgroundsize .home .footer:before {
  display: none;
}

.no-backgroundsize .footer {
  background: url(/bundles/harmonicsportstipping/img/public/bg-crowd-footer_nonretina.png) center bottom repeat-x;
}

.no-backgroundsize .banner {
  background: url(/bundles/harmonicsportstipping/img/public/bg-header-sub-nonretina.png) center bottom repeat-x !important;
}

.no-backgroundsize .banner:before, .no-backgroundsize .banner:after {
  display: none;
}

.no-backgroundsize .home .banner {
  background-color: #dfedf5 !important;
  background-image: url(/bundles/harmonicsportstipping/img/public/bg-crowd-header-non-retina.png) !important;
}

.clients {
  text-align: center;
  margin: 50px 0 0;
}

@media (min-width: 650px) {
  .clients {
    margin: 60px 0 60px;
  }
}

.clients li {
  margin-bottom: 30px;
}

@media (min-width: 650px) {
  .clients li {
    margin-bottom: 0;
  }
}

.clients .dodo_image {
  max-width: 107px;
  max-height: 46px;
}

.clients .pta_image {
  max-width: 105px;
  max-height: 41px;
}

.clients .pb_image {
  max-width: 182px;
  max-height: 42px;
}

.clients .bowens_image {
  max-width: 134px;
  max-height: 46px;
}

.system {
  height: 100vh;
  background: #dfedf5;
}

.system .footer {
  display: none;
}

.system .banner {
  padding-bottom: 220px;
}

@media (min-width: 650px) {
  .system .banner {
    padding-bottom: 150px;
  }
}

@media (min-width: 980px) {
  .system .banner {
    padding-bottom: 200px;
  }
}

.narrow_header_content .banner {
  padding-bottom: 220px;
}

@media (min-width: 650px) {
  .narrow_header_content .banner {
    padding-bottom: 200px;
  }
}

iframe {
  width: 100%;
  height: 800px;
}